## More Signature Functions

More Signature Functions

## Synopsis

    ESignatureList *    e_get_signature_list                (void);
    ESignature *        e_get_signature_by_name             (const gchar *name);
    ESignature *        e_get_signature_by_uid              (const gchar *uid);
    gchar *             e_create_signature_file             (GError **error);
    gchar *             e_read_signature_file               (ESignature *signature,
                                                             gboolean convert_to_html,
                                                             GError **error);
    gchar *             e_run_signature_script              (const gchar *filename);

## Description

## Details

### e_get_signature_list ()

    ESignatureList *    e_get_signature_list                (void);

Returns : |

### e_get_signature_by_name ()

    ESignature *        e_get_signature_by_name             (const gchar *name);

`name` : |
Returns : |

### e_get_signature_by_uid ()

    ESignature *        e_get_signature_by_uid              (const gchar *uid);

`uid` : |
Returns : |

### e_create_signature_file ()

    gchar *             e_create_signature_file             (GError **error);

`error` : |
Returns : |

### e_read_signature_file ()

    gchar *             e_read_signature_file               (ESignature *signature,
                                                             gboolean convert_to_html,
                                                             GError **error);

`signature` : |
`convert_to_html` : |
`error` : |
Returns : |

### e_run_signature_script ()

    gchar *             e_run_signature_script              (const gchar *filename);

`filename` : |
Returns : |